.mul, .mul>li {
	width: 100%;
	background-color: #fff
}

.form_div2>ul, .form_div2>ul>li, .mul, .mul>li {
	height: auto;
	list-style-type: none
}

.ctd, .mul, .mul>li, .passenger_logo>img, .title_div {
	background-color: #fff
}

#cs_body2, h2 {
	margin-bottom: 0
}

hr {
	display: block;
	border: 0;
	border-top: .5px solid #ececec;
	margin: 0;
	padding: 0
}

h2 {
	vertical-align: middle;
	margin-top: 0
}

div, font, input, option, select, span {
	font-family: Microsoft JhengHei, Helvetica, sans-serif;
	font-style: bold;
	font-variant: normal;
	font-size: 16px
}

table {
	width: 800px;
	font-size: 20px;
	margin-left: auto;
	margin-right: auto;
	border-collapse: collapse
}

table td:first-child, table th:first-child {
	font-size: 20px;
	border:1px solid #e4e4e4;
	color: #000;
	padding: 24px 16px;
	width: 30%
}

table td:nth-child(2), table th:nth-child(2) {
	font-size: 20px;
	border:1px solid #e4e4e4;
	color: #000;
	padding: 24px 16px;
	width: 70%
}

body {
	margin: 0
}

input[type=search]::-ms-clear {
	display: none;
	width: 0;
	height: 0
}

input[type=search]::-ms-reveal {
	display: none;
	width: 0;
	height: 0
}

.title_div>img:first-child, .title_div>img:nth-child(2), .title_div>img:nth-child(3),
	.title_div>img:nth-child(4) {
	width: 30px;
	height: 30px;
	line-height: 30px;
	margin-right: 4px
}

input[type=search]::-webkit-search-cancel-button, input[type=search]::-webkit-search-decoration,
	input[type=search]::-webkit-search-results-button, input[type=search]::-webkit-search-results-decoration
	{
	display: none
}

html {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover
}

.mul {
	margin: 0;
	padding: 0;
	text-align: center
}

.form_div2, .title_div {
	margin: 0 auto;
	text-align: center
}

.ctd {
	height: auto;
	width: 100vw;
	overflow-x: hidden;
	overflow-y: hidden
}

.form_div2 {
	height: auto;
	width: 100%
}

.form_div2>ul {
	width: 100%;
	margin: 0;
	padding: 0;
	text-align: center
}

.form_div2>ul>li {
	margin: 0;
	width: 100%;
	text-align: center
}

.title_div {
	height: 80px;
	line-height: 80px;
	padding-top: 8px;
	width: 600px;
	border-bottom: 1px solid #383838
}

.logo_div, .pasenger_td {
	margin: 0 auto;
	padding-top: 20px
}

.title_div>img:first-child {
	text-align: center;
	padding-right: 0
}

.title_div>img:nth-child(2), .title_div>img:nth-child(3) {
	margin-top: 4px;
	padding-right: 0
}

.title_div>img:nth-child(4) {
	margin-top: 4px
}

.title_line_div {
	margin: 0 auto;
	height: 1px;
	line-height: 1px;
	width: 600px;
	background-color: #d1d1d1
}

.logo_div {
	height: auto;
	width: 600px;
	text-align: center
}

.logo_div>img, .step1_img1_div, .step1_img_div, .step3_img_div,
	.tutor1_img1_div, .tutor2_img_div, .tutor3_img_div {
	margin: 0 auto;
	width: 240px;
	height: auto
}

.download_div, .pasenger_td, .passenger_logo_div, .step0_td, .step_div,
	.tutor0_td, .tutor_div, .tutor_td {
	width: 600px;
	text-align: center
}

.pasenger_td {
	height: 40px
}

.download_div, .download_div>img, .passenger_logo_div {
	height: auto;
	margin: 0 auto
}

.download_div>img {
	width: 160px;
	padding-left: 4px;
	padding-right: 4px
}

.passenger_logo_div {
	padding-top: 8px
}

.passenger_logo>img {
	margin: 0 auto;
	width: 120px;
	height: 120px;
	max-width: 120px;
	max-height: 120px
}

.step_div, .tutor_div, .tutor_td {
	margin: 0 auto;
	height: auto;
	padding-top: 0;
	padding-bottom: 0
}

.step0_td, .tutor0_td {
	margin: 0 auto;
	height: auto;
	padding-top: 20px;
	padding-bottom: 20px
}

.step0_div, .step1_div, .step2_div, .tutor0_div, .tutor1_div,
	.tutor2_div {
	margin: 0 auto;
	height: auto;
	width: 600px;
	padding-top: 0;
	padding-bottom: 5px;
	text-align: center
}

.step0_img_div, .tutor0_img_div {
	margin: 0 auto;
	width: 240px;
	height: auto;
	text-align: center
}

.step0_img_div>img, .step1_img1_div>img, .step1_img_div>img,
	.step2_img1_div>img, .step2_img_div>img, .step3_img_div>img,
	.tutor0_img_div>img, .tutor1_img1_div>img, .tutor1_img_div>img,
	.tutor2_img_div>img, .tutor3_img_div>img {
	margin: 0 auto;
	width: 240px;
	height: auto;
	border: 1px solid #999
}

.step1_td, .step2_td, .step3_td, .tutor1_td, .tutor2_td, .tutor3_td {
	margin: 0 auto;
	height: auto;
	width: 600px;
	padding-top: 50px;
	padding-bottom: 20px;
	text-align: center
}

.step2_img_div, .tutor1_img_div {
	margin: 0 auto;
	width: 240px;
	height: auto;
	padding-bottom: 5px
}

.step3_div, .step_td, .tutor3_div {
	width: 600px;
	height: auto;
	margin: 0 auto;
	text-align: center
}

.step3_div, .tutor3_div {
	padding-top: 0;
	padding-bottom: 50px
}

.step_td {
	padding-top: 50px;
	padding-bottom: 0
}

.ads_div, .ads_div2 {
	padding-top: 0;
	color: #d40000
}

.step2_img1_div {
	margin: 0 auto;
	width: 240px;
	height: auto;
	padding-bottom: 50px
}

.goodplayplay_logo_div, .goodplayplay_logo_div>img {
	margin: 0 auto;
	width: 480px;
	height: auto
}

.space_line_div {
	margin: 0 auto;
	height: 20px;
	line-height: 20px;
	width: 600px;
	background-color: transparent
}

.ads_div, .footer_div {
	margin: 0 auto;
	height: auto
}

.footer_div {
	width: 100vw;
	text-align: center;
	background-color: #383838
}

#cs_body2, .csc {
	background: rgba(0, 0, 0, 0)
}

.ads_div {
	width: 800px;
	padding-bottom: 0;
	text-align: center
}

.ads_div2, .dnd {
	margin: 0 auto;
	width: 600px;
	padding-bottom: 0;
	height: auto;
	text-align: center
}

.dnd {
	padding-top: 20px
}

.csc, .csc_right {
	z-index: 10;
	position: fixed;
	margin-left: 12px;
	margin-bottom: 12px;
	float: right;
	bottom: 0;
	background: rgba(0, 0, 0, 0)
}
.csc {
	width: auto;
	height: auto;
	border-radius: 12px;
	border: 0 solid rgba(0, 0, 0, .6)
}

#cs_main {
	float: right;
	height: 214px;
	bottom: 0
}

#cs_header {
	padding: 0;
	width: 100%;
	height: 0
}

#cs_body {
	padding: 0;
	width: 100%;
	height: 202px
}

.cs_title {
	padding: 0;
	width: auto;
	height: 40px
}

#cs_footer {
	bottom: 0;
	width: 100%;
	height: 0
}

#cs_body2 {
	padding: 0;
	width: 39px;
	height: 153px;
	background: rgba(0, 0, 0, 0);
	border-radius: 6px;
	border: 0 solid rgba(0, 0, 0, .6);
	display: none
}



.csc_right {
	width: calc(100vw - 42px);
	height: auto;
	border-radius: 0;
	border: 0 solid rgba(0, 0, 0, .6);
	margin-right: 18px
}

.cs_main_right {
	float: right;
	height: 64px;
	bottom: 0;
	background: rgba(0, 0, 0, 0)
}

.passenger_carpool_step_td, .passenger_place_order_step_td {
	margin: 40px auto 20px;
	height: auto;
	width: auto;
	padding: 12px;
	text-align: center;
	border: 1px solid #fff;
	display: inline-block
}

.passenger_carpool_step_td2, .passenger_place_order_step_td2 {
	margin: 0 auto 20px;
	height: auto;
	width: auto;
	padding: 12px;
	text-align: center;
	display: inline-block
}

@media screen and (max-width:600px) {
	.ctd, .form_div2, .mul {
		background-color: #fff
	}
	.form_div2>ul, .mul {
		height: auto;
		float: left;
		margin: 0;
		padding: 0
	}
	.title_div>img:first-child, .title_div>img:nth-child(4) {
		width: 30px;
		height: 30px;
		line-height: 30px
	}
	html {
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover
	}
	table {
		width: calc(100% - 40px);
		margin-left: 20px;
		margin-right: 20px;
		font-size: 20px;
		border-collapse: collapse
	}
	table td:first-child, table td:nth-child(2), table th:first-child, table th:nth-child(2)
		{
		font-size: 20px;
		border:1px solid #e4e4e4;
		padding: 24px 16px
	}
	.mul {
		width: 100%
	}
	.form_div2>ul>li, .mul>li {
		margin: 0;
		width: auto;
		height: auto;
		list-style-type: none
	}
	.ctd {
		height: auto;
		width: 100vw;
		padding-bottom: 0;
		overflow-x: hidden;
		overflow-y: hidden
	}
	.form_div2 {
		margin: 0 auto;
		height: auto;
		width: 100%;
		text-align: center
	}
	.form_div2>ul {
		width: 100%
	}
	.title_div {
		height: 80px;
		line-height: 80px;
		padding-top: 8px;
		width: 100%;
		margin-left: 0;
		margin-right: 0;
		text-align: center
	}
	.title_div>img:first-child {
		text-align: center;
		margin-right: 4px;
		padding-right: 0
	}
	.title_div>img:nth-child(2), .title_div>img:nth-child(3) {
		width: 30px;
		height: 30px;
		line-height: 30px;
		margin-top: 4px;
		margin-right: 4px;
		padding-right: 0
	}
	.title_line_div {
		height: 1px;
		line-height: 1px;
		width: calc(100% - 80px);
		margin-left: 40px;
		margin-right: 40px;
		background-color: #d1d1d1
	}
	.download_div, .logo_div, .passenger_logo_div {
		margin: 0 auto;
		height: auto;
		width: 100%;
		text-align: center
	}
	.logo_div>img, .step0_img_div, .step1_img_div, .step3_img_div,
		.tutor0_img_div, .tutor1_img1_div, .tutor2_img_div, .tutor3_img_div {
		margin: 0 auto;
		width: 200px;
		height: auto
	}
	.pasenger_td {
		margin: 0 auto;
		height: 40px;
		width: 100%;
		text-align: center
	}
	.download_div>img {
		margin: 0 auto;
		width: 160px;
		height: auto
	}
	.passenger_logo>img {
		margin: 0 auto;
		width: 120px;
		height: 120px;
		max-width: 120px;
		max-height: 120px
	}
	.step_div, .tutor_div, .tutor_td {
		margin: 0 auto;
		height: auto;
		width: 100%;
		padding-top: 0;
		padding-bottom: 0;
		text-align: center
	}
	.step0_td, .tutor0_td {
		margin: 0 auto;
		height: auto;
		width: 100%;
		padding-top: 20px;
		padding-bottom: 20px;
		text-align: center
	}
	.step0_div, .step1_div, .step2_div, .tutor0_div, .tutor1_div,
		.tutor2_div {
		margin: 0 auto;
		height: auto;
		width: 100%;
		padding-top: 0;
		padding-bottom: 5px;
		text-align: center
	}
	.step0_img_div>img, .step1_img_div>img, .step2_img1_div>img,
		.step2_img_div>img, .step3_img_div>img, .tutor0_img_div>img,
		.tutor1_img1_div>img, .tutor1_img_div>img, .tutor2_img_div>img,
		.tutor3_img_div>img {
		margin: 0 auto;
		width: 200px;
		height: auto;
		border: 1px solid #999
	}
	.step1_td, .step2_td, .step3_td, .tutor1_td, .tutor2_td, .tutor3_td {
		margin: 0 auto;
		height: auto;
		width: 100%;
		padding-top: 50px;
		padding-bottom: 20px;
		text-align: center
	}
	.step2_img_div, .tutor1_img_div {
		margin: 0 auto;
		width: 200px;
		height: auto;
		padding-bottom: 5px
	}
	.step3_div, .step_td, .tutor3_div {
		width: 100%;
		text-align: center;
		margin: 0 auto;
		height: auto
	}
	.step3_div, .tutor3_div {
		padding-top: 0;
		padding-bottom: 50px
	}
	.step_td {
		padding-top: 50px;
		padding-bottom: 0
	}
	.step2_img1_div {
		margin: 0 auto;
		width: 200px;
		height: auto;
		padding-bottom: 50px
	}
	.ads_div2, .dnd {
		margin: 0 auto;
		padding-bottom: 0;
		text-align: center
	}
	.goodplayplay_logo_div {
		margin: 0 auto;
		width: auto;
		height: auto
	}
	.goodplayplay_logo_div>img {
		margin: 0 auto;
		width: calc(100% - 80px);
		height: auto
	}
	.space_line_div {
		height: 20px;
		line-height: 20px;
		width: 100%;
		background-color: transparent
	}
	.ads_div {
		margin: 0 auto;
		height: auto;
		width: calc(100% - 0px);
		padding: 0;
		text-align: center;
		color: #d40000
	}
	.ads_div2 {
		height: auto;
		width: 100%;
		padding-top: 0;
		color: #d40000
	}
	.dnd {
		height: auto;
		width: 100%;
		padding-top: 20px
	}
	.csc, .csc_right {
		z-index: 10;
		height: auto;
		position: fixed;
		margin-bottom: 12px
	}
.csc {
		float: left;
		width: 40px;
		background: 0 0;
		border-radius: 0;
		border: 0 solid #fff;
		margin-left: 10px;
		bottom: 0
	}
	.cs_main_right, .csc_right {
		float: right;
		bottom: 0;
		background: rgba(0, 0, 0, 0)
	}
	#cs_main {
		float: left;
		padding: 4px;
		width: 40px;
		height: 102px;
		bottom: 0
	}
	#cs_body {
		display: none
	}
	#cs_footer {
		bottom: 0
	}
	#cs_body2 {
		float: left;
		display: block
	}
	.csc_right {
		width: calc(100vw - 24px);
		border-radius: 0;
		border: 0 solid rgba(0, 0, 0, .6);
		margin-left: 12px
	}
	.cs_main_right {
		padding: 4px;
		width: auto;
		height: 38px
	}
	.passenger_carpool_step_td, .passenger_place_order_step_td {
		margin: 40px auto 20px;
		height: auto;
		width: auto;
		padding: 12px;
		text-align: center;
		border: 1px solid #fff;
		display: inline-block
	}
	.passenger_carpool_step_td2, .passenger_place_order_step_td2 {
		margin: 0 auto 20px;
		height: auto;
		width: auto;
		padding: 12px;
		text-align: center;
		display: inline-block
	}
}